/* adding sf-vertical class in addition to sf-menu creates a vertical menu */
/* eg. <ul class="sf-menu sf-vertical"> ... */
.sf-vertical {
  /*width: 12em;*/
  width:200px;
  /* If you want the width of the closed menu to expand to its
  widest top-level menu item (like its "Supersubs" submenus do),
  replace the width rule above with the following two rules. */

  /*
  min-width: 12em;
  *width: 12em;
  */
}
body.rtl .sf-vertical{
	text-align:right;
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}

body.rtl .sf-vertical ul {
	left:-100%;
}

.sf-vertical > li {
  float: none;
}
.sf-vertical li {
  width: 100%;
}

/*** alter arrow directions ***/
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
  content: '\f0da';
  margin-top: -6px;
  margin-right: -3px;
}

body.rtl .sf-vertical.sf-arrows > li > .sf-with-ul:after {
	 content: '\f0d9';
}

.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
  color: #fff;
}

